바로가기 메뉴
본문내용 바로가기
메인메뉴 바로가기



Customer Center

Notice · Security Issue · Account Guide · Global Traffic Test

HOME > Customer Center > Security Issue

보안이슈

이호스트 IDC, 국내 공개 웹 게시판(익스프레스엔진) 보안 업데이트 권고
2016.02.18

개요

  • 국내 PHP기반의 공개 웹 게시판인 익스프레스엔진에서 SQL Injection 취약점이 발견됨 [1]
  • 취약한 버전을 사용하고 있을 경우, 홈페이지 해킹에 의한 관리자 계정 탈취의 피해를 입을 수 있으므로 웹 관리자의 적극적인 조치 필요
해당시스템
  • 영향받는 소프트웨어[1]
    - 익스프레스 엔진1.5.1.11 및 이전 버전
해결방안
  • 기존 익스프레스 엔진 사용자는 업데이트가 적용된 상위 버전으로 업그레이드 [2]
    ※ 패치 작업 이전에 원본 파일은 백업 필요
  • 익스프레스 엔진을 새로 설치하는 이용자
    - 반드시 보안패치가 적용된 최신버전(1.5.1.12)을 설치
용어 정리
  • PHP : 동적인 웹사이트를 위한 서버 측 스크립트 언어
  • SQL인젝션 : 웹 응용 프로그램에 강제로 SQL구문을 삽입하여 내부 데이터베이스 서버의 데이터를 유출 및 변조하고 관리자 인증을 우회할 수 있는 공격
  • 익스프레스엔진 : PHP언어로 작성된 홈페이지용 게시판 소프트웨어 또는 프레임 워크
기타 문의사항
  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
출처 : KISA
이호스트데이터센터(http://www.ehostidc.co.kr)
첨부파일